[FONT]
DEFAULT=Arial,11,ANSI

[TITLE]
DIALOG=Pura SC-Print A -sovelluksen asennus
MSGBOX=valmis

[BUTTON]
OK=OK
CANCEL=Peruuta

[LABEL]
TITLE=Pura SC-Print A -sovelluksen asennus
UNINST00=Haluatko käynnistää SC-Print A -sovelluksen asennuksen poiston?
UNINST01=SC-Print A -sovelluksen asennuksen purku on valmis
UNINST02=Järjestelmän määrityksiä muutetaan...
UNINST03=%s poistetaan...

[ERROR]
TITLE=Pura SC-Print A -sovelluksen asennus
UNINST00=Asennuksen purkua koskevaa tietoa ei löydetä, Asennuksen purku pysäytetään.
UNINST01=Asennuksen purku suoritetaan, kun kaikki ohjelmat suljetaan. Asennuksen purku on pysäytetty.
ADMIN00=_SETUP.DLL ei löydy. Asennuksen poistaminen pysäytetään.
ADMIN01=Sovelluksen asennuksen purkamiseksi sinun täytyy kirjautua sisään Pääkäyttäjä-ryhmän jäsenenä.
ADDPORT00=Ohjattu SC-Print A -portin lisäystoiminto näytetään. Asennuksen purku pysäytetään.
ADDPORT01=Ohjattu SC-Print A -portin lisäystoiminto
PRINT00=SC-Print A -portti on juuri käytössä. Asennuksen purku pysäytetään.
PRINT01=Tapahtui järjestelmävirhe. Asennuksen purku pysäytetään.

[LPR]
Monitor="SC-Print A Port"

